AuSoundPlaySynchronousFromFile(3)

Name
AuSoundPlaySynchronousFromFile - play a file.

Synopsis
#include <audio/audiolib.h>
#include <audio/soundlib.h>

AuBool AuSoundPlaySynchronousFromFile(server, filename, volume)
    AuServer *server;
    char *filename;
    int volume;

Arguments

server
    Specifies the connection to the audio server.

filename
    Specifies the name of the audio data file.

volume
    Specifies the volume level.

Description
AuSoundPlaySynchronousFromFile plays filename and returns AuTrue when done or AuFalse if there was an error.

See Also
AuSoundPlay, AuSoundPlayFromBucket, AuSoundPlayFromData, AuSoundPlayFromFile.

audiolib - Network Audio System C Language Interface